Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 385213 - Stabilize =media-libs/lensfun-0.2.5-r2
Summary: Stabilize =media-libs/lensfun-0.2.5-r2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 384701
  Show dependency tree
 
Reported: 2011-10-01 15:36 UTC by Samuli Suominen
Modified: 2011-10-23 16:08 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2011-10-01 15:36:58 UTC
required for png15 compat
Comment 1 Agostino Sarubbo gentoo-dev 2011-10-01 21:08:13 UTC
calles g++ directly, @samuli, can you fix "on the fly" ?
Comment 2 Samuli Suominen gentoo-dev 2011-10-01 21:37:02 UTC
(In reply to comment #1)
> calles g++ directly, @samuli, can you fix "on the fly" ?

fixed,

+  01 Oct 2011; Samuli Suominen <ssuominen@gentoo.org> lensfun-0.2.5-r2.ebuild:
+  Use full toolchain name wrt #385213, Comment #1 by Agostino Sarubbo.
Comment 3 Ian Delaney (RETIRED) gentoo-dev 2011-10-04 18:48:54 UTC
amd64:

all ok
Comment 4 Markos Chandras (RETIRED) gentoo-dev 2011-10-04 19:37:44 UTC
amd64 done. Thanks Agostino and Ian
Comment 5 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2011-10-04 21:36:23 UTC
x86 stable
Comment 6 Markus Meier gentoo-dev 2011-10-10 21:20:57 UTC
arm stable
Comment 7 Jeroen Roovers gentoo-dev 2011-10-11 16:35:36 UTC
Stable for HPPA.
Comment 8 Samuli Suominen gentoo-dev 2011-10-11 20:18:27 UTC
ppc64 stable
Comment 9 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-10-15 13:00:46 UTC
ppc stable
Comment 10 Raúl Porcel (RETIRED) gentoo-dev 2011-10-23 16:08:55 UTC
alpha stable, closing